@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
.sf-menu .nav-menu{
	position:relative;
}
#bs-example-navbar-collapse-1 ul li a{
	text-align:left;
}
.sf-menu ul{
	padding:10px 22px;
	width:100%;
}
.nav-image{
	clear:both;
	width:100%;
	text-align:left;
	padding-left:22px;
	padding-right:22px;
}
.navbar-collapse{
	max-height:none;
}
.img_div a{
	margin:0;
}
.img_div{
	text-align:center;
}
.cartcount {
    display: table;
    margin: 0 auto 10px;
    position: static;
 }
.pro_decs p{
	text-align:center;
	margin-bottom:10px;
}
.comments{
	display:table;
	margin:10px auto 0;
	width:auto;
}
.img_div span.fontcaption{
	text-align:left !important;
}
.oty-add label{
	width:auto;
}
.product-box{
	width:180px;
}
.product-box h3{
	font-size:17px;
	margin:35px 0;
}
.product-box h3 span{
	font-size:12px;
}

}
@media (max-width:400px) { 
.email-left .email-form, .email-left .search-box{
	width:65% !important;
}	
}
@media only screen 
and (min-width : 320px) 
and (max-width : 599px) {
.social-network{
	float:none !important;
	display:table;
	width:114px!important;
	margin:0 auto;
	clear:both!important;
}	
.profile-account{
	float:none !important;
	display:table;
	margin:0 auto!important; 
	width:210px!important;
	clear:both;
}
.socil-account{
	width:100% !important;
	
}
.top-email, .search{
	width:87%;
}
}
@media (max-width:767px) { 
.navbar-nav{
	float:left;
	margin:0!important;
	display:table;
	width:100%;
}
.bjqs-slide img{
	width:100%;
}
ul.bjqs-controls.v-centered li a{
	top:40% !important;
}
#product-wrap .row div.product-box:first-child{
	margin:0 auto 15px;
}
.product-box{
	float:none;
	margin:0 auto 15px;
}
.col-md-6.lifetime, .desc-content .col-md-6{
	width:100%;
}
.footer-nev ul li{
	float:none;
	border-left:none;
	margin-bottom:10px;
	text-align:center;
}	
.footer-nev ul{
	padding:0;
}
.sf-menu .nav-menu{
	position:relative;
}
#bs-example-navbar-collapse-1 ul li a{
	text-align:left;
}
.sf-menu ul{
	padding:10px 22px;
}
.nav-image{
	padding-left:22px;
	padding-right:22px;
}
.gray_box{
	width:100%;
}
.navbar-collapse{
	max-height:none;
}
h2, h6{
	text-align:center;
}
.homepage-banner{
	padding:0 15px;
}
.carousel-control.left{
	left:-14px;
}
.carousel-control.right{
	right:-14px;
}
.simpleLens-mouse-cursor, .simpleLens-lens-element{
	display:none ;
}
.col-md-6.column.pro_decs, .col-md-6.column.imgzoom{
	clear:both;
	float:none ;
	margin:0 auto;
}
.col-md-6.column.imgzoom{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
	display:table;
}

.wrap{
	padding: 0 15px;
	width:100%;
}
.zoom_box{
	height:400px; !important;
	max-width:400px;
	width:100%;
	margin:0 auto;
	float:none;
}

.simpleLens-big-image-container, .simpleLens-lens-image{
	height:400px !important;
	width:100%;
}
.simpleLens-big-image{
	width:100%;
	max-width:none ;
}
.video_link{
	right:0;
}
.desc-content, #footer{
	margin-left:15px;
	margin-right:15px;
}
.img_div img{
	width:50px;
}
.container.main_content.cart{
	padding:0 15px;
}
.email-form{
	margin:0 auto 10px;
	width:55%;
	float:none;
	clear:both;
	display:table;
}
.social-network, .profile-account{
	width:100%;
	float:left;
}
.profile-account{
	width:64%;
	float:left;
}
.socil-account{
	width:115px;
	display:table;
	margin:0 auto 0px;
}
.search-box{
	float:none !important;
	margin:0 auto 10px;
	width:55%;
	display:table;
}
#header-upper ul li.my-account a{
	padding:0 10px;
}
.input-icon{
	border-right:none;
}
.breadcrumb{
	padding:0 7px 20px!important;
}
h2 span {
    clear: both;
    display: table;
    top: 5px;
}
.collection_box img{
	width:100%;
}
.tab_section ul.nav-tabs li a{
    font-size: 11px!important;
    padding: 10px 12px!important;
}
.cart-table th{
	font-size:10px;
	text-align:center;
}
.img_div {
    text-align: center;
}
.img_div a{
	margin:0;
	font-size:10px;
}
.cart-table .input-10{
	width:20px;
}
.cart-table td{
	font-size:11px;
	text-align:center;
}
.left_sec a{
	font-size:10px;
}
.promo-code input[type="text"] {
   clear: both;
    display: table;
    float: left;
    margin: 0 5px 5px 0;
    padding: 4px 5px;
    width: 60px;
}
.promo-code label{
	float:left;
	width:100%;
}
#shipping{
	font-size:10px;
}
.right_sec td{
	float:right;
	display:table;
	width:100%;
}
.right_sec td:first-child{
	display:inline;
}
.right_sec input[type="submit"], .left_sec input[type="submit"] {
    font-size: 10px;
    padding: 6px 15px;
}
#product-wrap{
	padding-top:25px;
}
h2 span{
	margin:0 auto;
}
.wrap{
	min-height:inherit;
}
.mo_right {
    display: table !important;
}
.cart-table .img_div img {
    margin-right: 10px;
}
div#product-wrap > .row{
	margin:0 -5px;
}
.product-box {
    float: left !important;
    padding: 0 5px;
    width: 50%;
}
}
@media (max-width:350px) {
div#product-wrap > .row{
	margin:0;
}
div.product-box {
    float: none !important;
    padding: 0px;
    width:220px;
	margin:0 auto 15px;
	display:table;
}
div.product-box h3 {
    font-size: 17px;
    margin: 49px 0;
}
}
@media only screen 
and (min-width : 767px) 
and (max-width : 1023px) {
.product-box{
	width:23.3%;
	float:left;
}
.product-box h3{
	margin:34px 0;
}
#bs-example-navbar-collapse-1 ul li a{
	/*padding:2px 13.3px;*/
	padding:2px 10.7px !important;	
	font-size:10px;
}
.desc-content .col-md-6{
	width:367px;
}
.carousel-control.left{
	left:-40px;
}
.carousel-control.right{
	right:-40px;
}
.zoom_box, .simpleLens-big-image-container, .simpleLens-lens-image{
	width:100%;
}
.simpleLens-big-image{
	max-width:none !important;
	width:100%;
}
.col-md-6.column.imgzoom{
	padding:0 15px 0 0;
}
.col-md-6.column.pro_decs{
	padding:0 0 0 15px;
}
.video_link{
	right:0;
}
.simpleLens-lens-element{
	height:362px;
}
.zoom_box{
	height:362px; !important;
}

.simpleLens-big-image-container, .simpleLens-lens-image{
	height:362px !important;
}
.simpleLens-lens-element{
	width:360px;
}
ul.bjqs-controls.v-centered li a{
	top:48%!important;
}
.comments{
	margin-bottom:-10px;
}
.container{
	width:735px;
}
}
@media only screen 
and (min-width : 992px) 
and (max-width : 1023px) {
#bs-example-navbar-collapse-1 ul li a{
	padding:2px 6.5px !important;
	font-size:11px!important 
}

}
/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
#bs-example-navbar-collapse-1 ul li a{
	padding:2px 11.5px !important;
}
ul.bjqs-controls.v-centered li a{
	top:48%!important;
}
.comments{
	margin-bottom:-10px;
}
.wrap{
	min-height:inherit;
}
.cart-table{
	margin:0 auto;
	width:96%;

}
.breadcrumb a{
	padding:0;
	margin:0;
	display:table;
	float:left;
	line-height:inherit
}
.breadcrumb li{
	padding:0;
	margin:0 3px 0 0;
	display:table;
	float:left;
}
.breadcrumb li span{
	position:relative;
	top:-1px;
}
.fontSelect, .initials input#fullname{
	width:190px !important;
}
}
/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#bs-example-navbar-collapse-1 ul li a{
	padding:2px 22.4px ;
}
.wrap{
	min-height:inherit;
}
.breadcrumb li span{
	position:relative;
	top:-1px;
}
}
